Firefox unresponsive scripts warning – fix

Firefox 1.5 brings up more unresponsive script warning on sites that use heavy Javascript like Gmail than the previous version. To fix this problem, you just have to change the configuration.

  • What do these unresponsive script warnings look like?

  • Srinivasan R

    I tried for some days to try to get the warning box. But I couldn’t get it. Anyway, If I get the warning, I will save the screenshot and put it here.

  • Great. Thanks.